Si vous utilisez les versions précédentes de vSphere Storage Appliance, mettez à niveau votre environnement vers la version 5.5 ou ultérieure.

Le processus de mise à niveau que vous utilisez dépend de la version actuelle de vSphere Storage Appliance.

Pour une mise à niveau à partir de vSphere Storage Appliance version 1.x, vous utilisez le programme d'installation de VSA Manager pour mettre à niveau tous les composants en même temps. La procédure de mise à niveau unique met à niveau VSA Manager, le service cluster VSA et les dispositifs du cluster VSA.

Si vous effectuez une mise à niveau à partir d'une version 5.1.x, le programme d'installation de VSA Manager met uniquement à niveau VSA Manager. Tous les dispositifs de cluster existants restent à leur version d'origine et vous pouvez les mettre à niveau séparément.

Le tableau suivant montre la compatibilité des versions de VSA Manager et des dispositifs du cluster VSA.

Tableau 1. Compatibilité des versions

VSA Manager

Dispositif VSA

1.0

1.0

5.1.x

5.1.x

5.5

5.5

5.5 . 1

5.5 . 1